#ifndef __APP_H__
#define __APP_H__
#include <clip.h>
#ifdef  __cplusplus
extern "C" {
#endif//__cplusplus
//app.c
void app_init(int argc, char* argv[]);
int  app_main(int argc, char* argv[]);
void app_exit();
#ifdef  __cplusplus
}//extern "C"
#endif//__cplusplus
#include "work.h"
#endif//__APP_H__
